Subject: Re: [PATCH v3 3/4] powerpc/85xx: Move gianfar mdio nodes under the ethernet nodes

From: Anton Vorontsov <[email-masked]>
Date: Thu, 19 Mar 2009 00:00:01 +0300

On Wed, Mar 18, 2009 at 03:46:49PM -0500, Scott Wood wrote:
> Anton Vorontsov wrote:
>> I mean do you see any problem with giving Linux knowledge of
>> the -slave name?
>
> I guess I don't really see the point, compared with just having a naked  
> mdio node.  The power management issue in this case should be addressed  
> by ensuring that core0 never puts ethernet@24000 to sleep.

Amen.

If there'll be no further issues, I'll resend the patch set tomorrow.

Thanks!

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2